1. Marseillems's Avatar
    09-03-2016 11:00 PM
  2. foxbat121's Avatar
    It says right there that your bootloader version is too old.
    09-04-2016 12:17 PM
  3. Marseillems's Avatar
    I flash the "nemo-mnc40x-factory-fa528bec" ROM, so I can`t understand why.
    09-04-2016 08:27 PM
  4. Marseillems's Avatar
    wrong bootloader version NEMOZ10r
    I have an AT&T unlocked LG Urbane 2nd edition (purchased ~4 weeks ago)
    When I try and flash with the Android Wear 2.0 preview image, I see this:

    $ ./flash-all.sh
    target reported max download size of 268435456 bytes
    sending 'bootloader' (1867 KB)...
    OKAY [ 0.170s]
    writing 'bootloader'...
    FAILED (remote: not supported in locked device)
    finished. total time: 0.173s
    rebooting into bootloader...
    OKAY [ 0.006s]
    finished. total time: 0.006s
    target reported max download size of 268435456 bytes
    sending 'radio' (36897 KB)...
    OKAY [ 1.274s]
    writing 'radio'...
    FAILED (remote: not supported in locked device)
    finished. total time: 1.277s
    rebooting into bootloader...
    OKAY [ 0.006s]
    finished. total time: 0.006s
    Creating filesystem with parameters:
    Size: 3064987648
    Block size: 4096
    Blocks per group: 32768
    Inodes per group: 8144
    Inode size: 256
    Journal blocks: 11692
    Label:
    Blocks: 748288
    Block groups: 23
    Reserved block group size: 183
    Created filesystem with 11/187312 inodes and 24558/748288 blocks
    Creating filesystem with parameters:
    Size: 67108864
    Block size: 4096
    Blocks per group: 32768
    Inodes per group: 4096
    Inode size: 256
    Journal blocks: 1024
    Label:
    Blocks: 16384
    Block groups: 1
    Reserved block group size: 7
    Created filesystem with 11/4096 inodes and 1294/16384 blocks
    target reported max download size of 268435456 bytes
    archive does not contain 'boot.sig'
    archive does not contain 'recovery.sig'
    archive does not contain 'system.sig'
    archive does not contain 'vendor.img'
    wiping userdata...
    wiping cache...
    --------------------------------------------
    Bootloader Version...: NEMOZ10r
    Baseband Version.....: M8926-4.0.06.0.09
    Serial Number........: 603KPSL029398
    --------------------------------------------
    checking product...
    OKAY [ 0.003s]
    checking version-bootloader...
    FAILED

    Device version-bootloader is 'NEMOZ10r'.
    Update requires 'NEMOZ20c'.

    finished. total time: 0.019s
    09-05-2016 03:11 AM
  5. Prop_r's Avatar
    1. Is your bootloader unlocked? 2. The version for the bootloader should begin with an N. (nv something) the version you say you are flashing that starts with MNC is for Wear 1.5 update. That's prob why is saying it's too old.
    09-05-2016 07:45 AM
  6. foxbat121's Avatar
    Sounds like you have not followed the instructions to unlock boot loader first?
    09-05-2016 09:19 AM
  7. Marseillems's Avatar
    I use the "flash oem unlock", but it still can`t flash in.
    09-05-2016 10:17 AM
  8. Marseillems's Avatar
    I can`t flash in "bootloader-nemo-nvd83h.img"
    09-05-2016 10:18 AM

Similar Threads

  1. Replies: 1
    Last Post: 09-04-2016, 02:43 AM
  2. can't pair galaxy grand prime to Ricoh G700se
    By AC Question in forum Ask a Question
    Replies: 0
    Last Post: 09-03-2016, 10:54 PM
  3. Replies: 0
    Last Post: 09-03-2016, 10:47 PM
LINK TO POST COPIED TO CLIPBOARD